## r-cran-purrrlyr 0.0.5

=== DESCRIPTION ===
Package: purrrlyr
Title: Tools at the Intersection of 'purrr' and 'dplyr'
Version: 0.0.5
Authors@R: c(
    person("Lionel", "Henry", , "lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "ctb"),
    person("RStudio", role = "cph")
    )
Description: Some functions at the intersection of 'dplyr' and 'purrr' that 
  formerly lived in 'purrr'.
License: GPL-3 | file LICENSE
LazyData: true
Imports: magrittr (>= 1.5), dplyr (>= 0.8.0), purrr (>= 0.2.2), Rcpp
Suggests: testthat, covr
LinkingTo: Rcpp, BH
URL: https://github.com/hadley/purrrlyr
BugReports: https://github.com/hadley/purrrlyr/issues
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-03-15 18:10:18 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [ctb],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2019-03-15 23:40:02 UTC

## r-cran-purrrlyr 0.0.3

=== debian/changelog ===
r-cran-purrrlyr (0.0.3-1) unstable; urgency=medium

  * Initial release (closes: #908703)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Sep 2018 22:44:58 +0200

=== debian/control ===
Source: r-cran-purrrlyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-dplyr,
               r-cran-purrr,
               r-cran-rcpp,
               r-cran-bh
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
Homepage: https://cran.r-project.org/package=purrrlyr

Package: r-cran-purrrlyr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools at the Intersection of 'purrr' and 'dplyr'
 This GNU R package provides some functions at the intersection of
 r-cran-dplyr and and r-cran-purrr that formerly lived in the
 package r-cran-purrr.

## r-cran-purrrlyr 0.0.5

=== debian/changelog ===
r-cran-purrrlyr (0.0.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:27 +0100

r-cran-purrrlyr (0.0.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Fix typo in description

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 14:34:30 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 0.8.0),
                r-cran-purrr,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
 Homepage: https://cran.r-project.org/package=purrrlyr
@@ -26,5 +26,5 @@
 Suggests: ${R:Suggests}
 Description: GNU R Tools at the Intersection of 'purrr' and 'dplyr'
  This GNU R package provides some functions at the intersection of
- r-cran-dplyr and and r-cran-purrr that formerly lived in the
+ r-cran-dplyr and r-cran-purrr that formerly lived in the
  package r-cran-purrr.

## r-cran-purrrlyr 0.0.6

=== debian/changelog ===
r-cran-purrrlyr (0.0.6-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:22:16 +0000

r-cran-purrrlyr (0.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 May 2020 10:10:06 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-purrrlyr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-dplyr (>= 0.8.0),
                r-cran-magrittr,
-               r-cran-dplyr (>= 0.8.0),
                r-cran-purrr,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
 Homepage: https://cran.r-project.org/package=purrrlyr
+Rules-Requires-Root: no
 
 Package: r-cran-purrrlyr
 Architecture: any

## r-cran-purrrlyr 0.0.7

=== DESCRIPTION ===
Package: purrrlyr
Title: Tools at the Intersection of 'purrr' and 'dplyr'
Version: 0.0.7
Authors@R: 
    c(person(given = "Lionel",
             family = "Henry",
             role = c("aut", "cre"),
             email = "lionel@rstudio.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "ctb",
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Some functions at the intersection of 'dplyr' and
    'purrr' that formerly lived in 'purrr'.
License: GPL-3 | file LICENSE
URL: https://github.com/hadley/purrrlyr
BugReports: https://github.com/hadley/purrrlyr/issues
Imports: dplyr (>= 0.8.0), magrittr (>= 1.5), purrr (>= 0.2.2), Rcpp
Suggests: covr, testthat (>= 3.0.0)
LinkingTo: BH, Rcpp
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2020-12-16 18:06:21 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [ctb],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2020-12-16 19:20:02 UTC

=== debian/changelog ===
r-cran-purrrlyr (0.0.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 12:59:12 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-purrrlyr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dplyr (>= 0.8.0),
@@ -13,7 +12,7 @@
                r-cran-purrr,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
 Homepage: https://cran.r-project.org/package=purrrlyr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/purrrlyr_([-\d.]*)\.tar\.gz

## r-cran-purrrlyr 0.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: purrrlyr
 Title: Tools at the Intersection of 'purrr' and 'dplyr'
-Version: 0.0.7
+Version: 0.0.8
 Authors@R: 
     c(person(given = "Lionel",
              family = "Henry",
@@ -19,16 +19,16 @@
 BugReports: https://github.com/hadley/purrrlyr/issues
 Imports: dplyr (>= 0.8.0), magrittr (>= 1.5), purrr (>= 0.2.2), Rcpp
 Suggests: covr, testthat (>= 3.0.0)
-LinkingTo: BH, Rcpp
+LinkingTo: Rcpp
+SystemRequirements: C++11
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2020-12-16 18:06:21 UTC; lionel
+Packaged: 2022-03-29 09:51:57 UTC; lionel
 Author: Lionel Henry [aut, cre],
   Hadley Wickham [ctb],
   RStudio [cph]
 Maintainer: Lionel Henry <lionel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-12-16 19:20:02 UTC
+Date/Publication: 2022-03-29 13:00:02 UTC

=== debian/changelog ===
r-cran-purrrlyr (0.0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2022 11:53:07 +0200

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
                r-cran-dplyr (>= 0.8.0),
                r-cran-magrittr,
                r-cran-purrr,
-               r-cran-rcpp,
-               r-cran-bh
-Standards-Version: 4.5.1
+               r-cran-rcpp
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
 Homepage: https://cran.r-project.org/package=purrrlyr

## r-cran-purrrlyr 0.0.10

=== debian/changelog ===
r-cran-purrrlyr (0.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 16:47:30 +0900

=== debian/control ===
Source: r-cran-purrrlyr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-dplyr,
 r-cran-magrittr,
 r-cran-purrr,
 r-cran-rcpp,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrlyr.git
Homepage: https://cran.r-project.org/package=purrrlyr
Rules-Requires-Root: no

Package: r-cran-purrrlyr
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Tools at the Intersection of 'purrr' and 'dplyr'
 This GNU R package provides some functions at the intersection of
 r-cran-dplyr and r-cran-purrr that formerly lived in the
 package r-cran-purrr.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-testthat (>= 3.0.0),
